this["JST"] = this["JST"] || {};

Handlebars.registerPartial("grid", Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div id=\"grid\">\n	<div id=\"container\">\n		<div class=\"grid-sizer\"></div>\n		<div class=\"gutter-sizer\"></div>\n		<div class='element grid-sizer xxl lightred' data-page=\"principal\" data-partial=\"true\" data-color=\"lightred\"><span></span><img src=\"images/icons/grid.png\"/><div class=\"footer\">Cochinilla</div></div>\n	    <div class='element darkgreen less-width' data-page=\"principal\" data-color=\"darkgreen\"><span></span><img src=\"images/icons/ficha.png\"/><div class=\"footer\">Ficha</div></div>\n	    <div class='element lightred' data-page=\"mas\" data-color=\"lightred\"><span></span><img src=\"images/icons/mas.png\"/><div class=\"footer\">Conoce más sobre...</div></div>\n	    <div class='element xxl lightyellow' data-page=\"map\" data-color=\"lightyellow\"><span></span><img src=\"images/icons/map.png\"/><div class=\"footer\">Mapa</div></div>\n		<div class='element yellow' data-page=\"sabias\" data-color=\"yellow\"><span></span><img src=\"images/icons/sabias.png\"/><div class=\"footer\">Sabías que...</div></div>\n		<div class='element lightpink' data-page=\"info\" data-color=\"lightpink\"><span></span><img src=\"images/icons/info.png\"/><div class=\"footer\">Información</div></div>\n	</div>\n	<div class=\"fillers\">\n	   <div class=\"filler\"></div>\n	</div>\n</div>\n";
  },"useData":true}));

Handlebars.registerPartial("header", Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<header id=\"topHead\" class=\"navbar navbar-fixed-top\" role=\"navigation\">\n	<div class=\"container\">\n		<div class=\"navbar-header\">\n			<button class=\"navbar-toggle pull-left\" type=\"button\" id=\"gridIcon\">\n				<span class=\"sr-only\">Toggle navigation</span>\n				<i class=\"fa fa-th custom\"></i>\n			</button>\n			<button class=\"navbar-toggle pull-right\" type=\"button\" id=\"curtainIcon\">\n				<span class=\"sr-only\">Toggle navigation</span>\n				<i class=\"fa fa-arrow-up custom\"></i>\n			</button>\n			<button class=\"navbar-toggle pull-right\" type=\"button\" id=\"mapIcon\">\n				<span class=\"sr-only\">Toggle navigation</span>\n				<i class=\"fa fa-map-marker custom\"></i>\n			</button>\n			<div class=\"navbar-center\">\n				Cochinilla\n			</div>\n		</div>\n	</div>\n	<div class=\"shadow\"></div>\n</header>\n";
  },"useData":true}));

this["JST"]["app/templates/info.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div class=\"info-wrapper\">\n	<h1>Información</h1>\n		<p>Las categorías así como el nombre científico han sido obtenidos de\n		Gobierno de Canarias. Banco de Datos de Biodiversidad de Canarias. (http//:www.biodiversidadcanarias.es). Diciembre 2014.</p>\n		<p>Nombre científico: <br/>Dactylopius coccus Costa, 1835</p>\n		<hr/>\n		<div class=\"retina clearfix gc\">\n			<img src=\"images/logos/gobierno-canarias.png\">\n		</div>\n\n		<p class=\"first\">Los contenidos y programas que constituyen esta obra son propiedad del Gobierno de Canarias que ha promovido su creación y desarrollo con el propósito de que la comunidad educativa haga libre uso de los mismos. </p>\n\n		<div class=\"clearfix logos\">\n			<div class=\"retina ate\"><img src=\"images/logos/ate.png\"/></div>\n			<div class=\"retina tsp\"><img src=\"images/logos/tsp.png\"/></div>\n			<div class=\"retina feder\"><img src=\"images/logos/feder.png\"/></div>\n		</div>\n\n		<h2>Usos posibles de esta obra</h2>\n		<p>Dicho uso de hacerse siempre con el expreso reconocimiento de su propiedad por parte del Gobierno de Canarias bajo la licencia Creative Commons  <b>Reconocimiento – No Comercial – Compartir Igual (by-nc-sa)</b>. No se permite un uso comercial de la obra original ni de las posibles obras derivadas, la distribución de las cuales se debe hacer con una licencia igual a la que regula la obra original.</p>\n\n\n		<div class=\"retina clearfix cc\">\n			<img src=\"images/logos/cc.png\"/>\n		</div>\n\n		<h2>Empresas colaboradoras en el desarrollo de esta obra:</h2>\n		<p>Las empresas relacionadas a continuación han sido responsables de la coordinación y gestión del proyecto así como del diseño y desarrollo de los contenidos.</p>\n\n		<div class=\"clearfix logos log2\">\n			<div class=\"retina corte\"><img src=\"images/logos/el-corte-ingles.png\"/></div>\n			<div class=\"retina efc\"><img src=\"images/logos/efc.png\"/></div>\n			<div class=\"retina mitca\"><img src=\"images/logos/mitca.png\"/></div>\n		</div>\n		<p class=\"copy\">&copy; Gobierno de Canarias 2015</p>\n</div>\n";
  },"useData":true});

this["JST"]["app/templates/layout.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  var stack1, buffer = "";
  stack1 = this.invokePartial(partials.header, '', 'header', depth0, undefined, helpers, partials, data);
  if (stack1 != null) { buffer += stack1; }
  stack1 = this.invokePartial(partials.grid, '', 'grid', depth0, undefined, helpers, partials, data);
  if (stack1 != null) { buffer += stack1; }
  return buffer + "<div id=\"site-canvas\">\n	<div id=\"main\" data-role=\"main\">\n	</div>\n</div>\n";
},"usePartial":true,"useData":true});

this["JST"]["app/templates/map.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div class=\"map-wrapper\">\n	<div id=\"map\"></div>\n	<div id=\"mapLabelWrapper\">\n		<div class=\"map-legend\">\n			<div class=\"retina marker\"><img src=\"images/markers/marker.png\"></div>\n			<div class=\"marker-label big\">Cochinilla</div>\n		</div>\n	</div>\n</div>\n";
  },"useData":true});

this["JST"]["app/templates/mas.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div class=\"mas-wrapper\">\n	<div class=\"common-wrapper\">\n		<h2>Ubicación</h2>\n		<div class=\"retina common-pic\"><img src=\"images/content/mas-1.png\"></div>\n		<p>Se distribuye fundamentalmente por Perú, Chile y las Islas Canarias. Estos 3 sitios son los que producen el mayor número de cochinillas. Pero también hay otros países donde se cultivan como México, Bolivia, Sudáfrica y Argentina. En el Archipiélago Canario se cultivan principalmente en los pueblos de Guatiza y Mala, en la isla de Lanzarote, y su producción se considera de gran calidad.</p>\n	</div>\n	<div class=\"common-wrapper\">\n		<h2>Grupos</h2>\n		<div class=\"retina common-pic\"><img src=\"images/content/tunera.png\"></div>\n		<p>Estos insectos hembras están dispuestas en grupos grandes que parecen una especie de almohadillas blancas sobre la planta.</p>\n	</div>\n	<div class=\"common-wrapper\">\n		<h2>Sexos</h2>\n		<div class=\"retina common-pic sexos\"><img src=\"images/content/sexos.png\"></div>\n		<p>Las hembras no tienen alas y miden entre 5 y 6,5 mm, sin embargo los machos sí poseen alas y son aún más pequeños, miden 2,2 mm de largo.</p>\n	</div>\n	<div class=\"common-wrapper\">\n		<h2>¿Dónde viven?</h2>\n			<div class=\"retina common-pic\"><img src=\"images/content/mas-2.png\"></div>\n		<p>Este insecto vive sobre las pencas (las palas) de las tuneras o nopales, plantas cactáceas del género Opuntia y Cereus, como la tunera o chumbera presente en las Islas Canarias, Opuntia maxima Mill. Sobre las pencas, las cochinillas forman grandes grupos de poblaciones.</p>\n	</div>\n\n	<div class=\"common-wrapper\">\n		<h2>¿De qué se alimentan?</h2>\n			<div class=\"retina common-pic\"><img src=\"images/content/mas-3.png\"></div>\n		<p>Se alimentan de la savia de las plantas (tipo cactus) en las que viven, savia que succionan con el aparato bucal, una especie de trompa o pico.</p>\n	</div>\n	<div class=\"common-wrapper-extended clearfix\">\n		<h2>Reproducción</h2>\n		<div class=\"clearfix\">\n			<div class=\"mas-left\">\n				<div class=\"retina sabias-pic\"><img src=\"images/content/mas-4.png\"></div>\n				<p>El momento de apareamiento es difícil de observar pues se lleva a cabo durante la noche. El macho se coloca sobre la hembra, la acaricia con las patas delanteras y después se coloca a un lado y al otro del cuerpo de la hembra para introducir el esperma en las 2 aberturas genitales que posee.</p>\n			</div>\n			<div class=\"mas-right\">\n				<div class=\"retina sabias-pic\"><img src=\"images/content/mas-5.png\"></div>\n				<p>Los huevos fecundados los guarda la hembra en una especie de saco que tiene en el abdomen, como los canguros, por lo que aumenta de tamaño. Pueden reproducirse unas 2-3 veces al año.</p>\n			</div>\n		</div>\n		<div class=\"clearfix\">\n			<div class=\"mas-left\">\n				<div class=\"retina sabias-pic\"><img src=\"images/content/mas-6.png\"></div>\n				<p>Salen entre 5 y 80 crías, llamadas ninfas, que crean por fuera una cera de color blanco pero a la vez por dentro producen el preciado pigmento rojo.</p>\n			</div>\n			<div class=\"mas-right\">\n				<div class=\"retina sabias-pic\"><img src=\"images/content/mas-7.png\"></div>\n				<p>Los machos son muy difíciles de observar pues cuando las ninfas machos llegan a la madurez sexual sólo poseen el tiempo justo para aparearse con la hembra antes de morir.</p>\n			</div>\n		</div>\n	</div>\n	<div class=\"size-wrapper\">\n		<h2>Tamaño</h2>\n		<div class=\"size-graph large-label\">\n			<div class=\"size-background retina\">\n				<img src=\"images/content/size-graph.png\">\n				<div class=\"size-icons\">\n					<div class=\"retina s-e size-element-1 size-icon-1 animated fadeInLeftBig\"><img src=\"images/content/size-graph-icon-1v2.png\"></div>\n	                <div class=\"retina s-e size-element-2 size-icon-2 animated fadeInLeftBig\"><img src=\"images/content/size-graph-icon-2.png\"></div>\n	            </div>\n	            <div class=\"size-labels\">\n	                <div class=\"size-element-1 s-l size-label-1 animated fadeInRightBig\"><span class=\"highlight\">Cochinilla</span><br>Dactylopius coccus<br>5 - 6,5mm</div>\n	                <div class=\"size-element-2 s-l size-label-2 animated fadeInRightBig\"><span class=\"highlight\">Abeja negra</span><br>Apis mellifera<br>22mm</div>\n	            </div>\n			</div>\n		</div>\n		<div class=\"active-button btn-1\">\n			<i class=\"fa fa-plus-circle\"></i>\n		</div>\n	</div>\n</div>\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-1.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Cuerpo</h2>\n<div class=\"retina nucleus-1-pic\">\n	<img src=\"images/content/nucleus-1-pic.png\">\n</div>\n<p>Es de cuerpo blando, plano y oval.</p>\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-2.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Trompa</h2>\n<div class=\"retina nucleus-2-pic\">\n	<img src=\"images/content/nucleus-2-pic.png\">\n</div>\n<p>Este insecto pertenece al orden de los hemípteros, que se caracterizan por poseer trompa chupadora.</p>\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-3.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Ácido carmínico</h2>\n<div class=\"retina nucleus-3-pic\">\n	<img src=\"images/content/nucleus-3-pic.png\">\n</div>\n<p>El ácido carmínico, presente en el interior del cuerpo, sólo se extrae de la cochinilla hembra.</p>\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-4.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Dimensiones</h2>\n<div class=\"retina nucleus-4-pic\">\n	<img src=\"images/content/nucleus-4-pic.png\">\n</div>\n<p>Las hembras miden entre 5 y 6,5 mm.</p>\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-5.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Cola</h2>\n<div class=\"retina nucleus-5-pic\">\n	<img src=\"images/content/nucleus-5-pic.png\">\n</div>\n<p>La cola es robusta y sobresalen algunos pelos más largos, de color más claro, como los de las orejas y las extremidades.</p>\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-6.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Longevidad</h2>\n<div class=\"retina nucleus-6-pic\">\n	<img src=\"images/content/nucleus-6-pic.png\">\n</div>\n<p>No existen datos de su longevidad en la naturaleza, no obstante se observó que una hembra que fue capturada en el campo vivió en cautividad durante cinco años.</p>\n";
  },"useData":true});

this["JST"]["app/templates/nucleus-7.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<h2>Dimensiones</h2>\n<div class=\"retina nucleus-7-pic\">\n	<img src=\"images/content/nucleus-7-pic.png\">\n</div>\n<p>Es de talla media, unos 6 - 7,5 cm de longitud del cuerpo.</p>";
  },"useData":true});

this["JST"]["app/templates/principal.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div class=\"principal-wrapper\">\n	<div class=\"curtain-wrapper\">\n		<div class=\"main-info\">\n			<h1 class=\"minify\">Un colorante natural</h1>\n			<p>Se trata de un insecto de gran importancia económica del que se extrae el colorante natural compuesto por dos famosas sustancias, el carmín y el ácido carmínico. La cochinilla, como se le conoce en Canarias, es un parásito de plantas como la tunera y proviene de América. El archipiélago canario es uno de los lugares de producción de cochinilla más importantes del mundo.</p>\n		</div>\n		<div class=\"sub-info-wrapper\">\n			<div class=\"state\">\n				<h2>Dactylopius coccus</h2>\n				<div class=\"state-pic animated fadeIn\"><img src=\"images/content/state-icon-1.png\"></div>\n				<div class=\"state-hidden-wrapper\">\n					<div class=\"state-hidden-info animated zoomIn\">\n						<div class=\"state-hidden-icon\"><img src=\"images/common/insuficiente.png\"><span class=\"large\">Datos insuficientes</span></div>\n						<div class=\"state-hidden-icon state-marker\"><img src=\"images/common/introducido.png\"><span>Introducido seguro no invasor</span><img class=\"inner-boat\" src=\"images/common/inner-boat.png\"><img class=\"mini-icon\" src=\"images/common/mini-icon-g.png\"><img class=\"inner-icon\" src=\"images/common/inner-islands.png\"></div>\n						<div class=\"state-hidden-icon state-flag\"><img src=\"images/common/no-endemico-empty.png\"><span>No endémico</span><img class=\"mini-icon\" src=\"images/common/mini-icon-w.png\"></div>\n					</div>\n					<div class=\"state-button\">\n						<i class=\"fa fa-plus-circle\"></i>\n					</div>\n					<hr>\n				</div>\n			</div>\n			<div class=\"top-wrapper clearfix\">\n				<table border=\"0\" cellpadding=\"3\" cellspacing=\"3\">\n					<tr><td>Reino:</td><td>Metazoa</td></tr>\n					<tr><td>Filo:</td><td>Arthropoda</td></tr>\n					<tr><td>Clase:</td><td>Insecta</td></tr>\n					<tr><td>Orden:</td><td>Hemiptera</td></tr>\n					<tr><td>Familia:</td><td>Dactylopiidae</td></tr>\n				</table>\n				<hr>\n			</div>\n			<div class=\"height-graph alone\">\n				<div class=\"graph-image\">\n					<img src=\"images/common/graph-veg.png\">\n					<div class=\"graph-icon\"><img src=\"images/content/veg-graph-icon.png\" alt=\"\"></div>\n					<div class=\"graph-text\">\n						<div class=\"graph-text-left\">\n							<span class=\"t1 t1-l\">> 2000 m</span>\n							<span class=\"t2 t2-l\">1200 m</span>\n							<span class=\"t4 t4-l\">500 m</span>\n							<span class=\"t5 t5-l\">300 m</span>\n						</div>\n						<div class=\"graph-text-right\">\n							<span class=\"t1 t1-r\">Alta<br/>montaña</span>\n							<span class=\"t2 t2-r\">Pinar</span>\n							<span class=\"t3 t3-r\">Fayal-brezal</span>\n							<span class=\"t4 t4-r\">Laurisilva</span>\n							<span class=\"t5 t5-r\">B. Termófilo</span>\n							<span class=\"t6 t6-r highlight\">Cardonal<br>tabaibal</span>\n						</div>\n					</div>\n				</div>\n				<hr>\n			</div>\n		</div>\n	</div>\n	<div id=\"nucleus\" class=\"nucleus-wrapper\">\n		<div class=\"help-msg\">Para saber más pulsa en la imagen</div>\n		<div class=\"header-tablet\">\n			<h2>Cochinilla</h2>\n			<div>Dactylopius coccus</div>\n		</div>\n		<div class=\"nucleus\">\n			<img src=\"images/content/nucleus.png\">\n			<div class=\"nucleus-ctrl\">\n            	<div class=\"area area1 bounceIn animated\" data-area=\"nucleus-1\" data-tooltip=\"tooltip1\"></div>\n            	<div class=\"area area2 bounceIn animated\" data-area=\"nucleus-2\" data-tooltip=\"tooltip2\"></div>\n            	<div class=\"area area3 bounceIn animated\" data-area=\"nucleus-3\" data-tooltip=\"tooltip3\"></div>\n            	<div class=\"area area4 bounceIn animated\" data-area=\"nucleus-4\" data-tooltip=\"tooltip4\"></div>\n            	<!--<div class=\"area area5 bounceIn animated\" data-area=\"nucleus-5\" data-tooltip=\"tooltip5\"></div>\n            	<div class=\"area area6 bounceIn animated\" data-area=\"nucleus-6\" data-tooltip=\"tooltip6\"></div>\n            	<div class=\"area area7 bounceIn animated\" data-area=\"nucleus-7\" data-tooltip=\"tooltip7\"></div>-->\n            </div>\n            <div class=\"area-contents\">\n				<div id=\"tooltip1\" class=\"area-tooltip fadeIn animated\">\n					<p>Es de cuerpo blando, plano y oval.</p>\n					<div class=\"marker\"></div>\n				</div>\n				<div id=\"tooltip2\" class=\"area-tooltip fadeIn animated\">\n					<p>Este insecto pertenece al orden de los hemípteros, que se caracterizan por poseer trompa chupadora.</p>\n					<div class=\"marker\"></div>\n				</div>\n				<div id=\"tooltip3\" class=\"area-tooltip fadeIn animated\">\n					<p>El ácido carmínico, presente en el interior del cuerpo, sólo se extrae de la cochinilla hembra.</p>\n					<div class=\"marker\"></div>\n				</div>\n				<div id=\"tooltip4\" class=\"area-tooltip fadeIn animated\">\n					<p>Las hembras miden entre 5 y 6,5 mm. </p>\n					<div class=\"marker\"></div>\n				</div>\n				<!--\n				<div id=\"tooltip5\" class=\"area-tooltip fadeIn animated\">\n					<p>La cola es robusta y sobresalen algunos pelos más largos, de color más claro, como los de las orejas y las extremidades.</p>\n					<div class=\"marker\"></div>\n				</div>\n				<div id=\"tooltip6\" class=\"area-tooltip fadeIn animated\">\n					<p>No existen datos de su longevidad en la naturaleza, no obstante se observó que una hembra que fue capturada en el campo vivió en cautividad durante cinco años.</p>\n					<div class=\"marker\"></div>\n				</div>\n				<div id=\"tooltip7\" class=\"area-tooltip fadeIn animated\">\n					<p>Es de talla media, unos 6 - 7,5 cm de longitud del cuerpo.</p>\n					<div class=\"marker\"></div>\n				</div>-->\n            </div>\n		</div>\n	</div>\n</div>\n";
  },"useData":true});

this["JST"]["app/templates/sabias.hbs"] = Handlebars.template({"compiler":[6,">= 2.0.0-beta.1"],"main":function(depth0,helpers,partials,data) {
  return "<div class=\"sabias-wrapper\">\n	<h2>Sabías que...</h2>\n	<div class=\"retina sabias-pic\"><img src=\"images/content/sabias.png\"></div>\n	<p>El colorante que se consigue de la cochinilla no es tóxico y se utiliza tanto en cosmética, como en alimentación, ropa, etc. En las etiquetas de productos de la Unión Europea se puede identificar como E-120, y fuera de ella como colorante rojo natural nº4.</p>\n</div>\n";
  },"useData":true});